/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/



#header {border-bottom:none!important;position:relative;background-image:url('../../uploads/2012/12/header.jpg');background-repeat:no-repeat;background-color: #0B0D25;padding:0px 5px}
#footer {display:none;}
#copyright {
	width: 100%;
display: block;
text-align: center;
padding-bottom: 3px;
margin: auto;
}
#copyright p {
	margin:auto !important;
}


#footWidgets {color:white;background-image:url('../../uploads/2012/12/footer.jpg');background-repeat:no-repeat;height:235px;margin: 0px 0px !important;padding-left: 20px;padding-top: 6px;padding-right: 20px;padding-bottom:0px;}
#footWidgets a {color:White;}
#container {border-radius: 5px;padding: 10px;background-color: white;margin-top: 10px;margin-bottom:10px;padding-bottom:0px;}
/*body {background-color:#010017;}*/


/*
body {background: #030130; 
      background-color:#4f4784;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzMDEzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZjQ3ODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #030130 0%, #4f4784 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#030130), color-stop(100%,#4f4784)); 
background: -webkit-linear-gradient(top,  #030130 0%,#4f4784 100%); 
background: -o-linear-gradient(top,  #030130 0%,#4f4784 100%); 
background: -ms-linear-gradient(top,  #030130 0%,#4f4784 100%);
background: linear-gradient(to bottom,  #030130 0%,#4f4784 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#030130', endColorstr='#4f4784',GradientType=0 ); }
*/
body {background-image:url('../../uploads/2012/12/globalbkg.jpg');background-repeat:repeat-x;background-color:#4f4784;}



#altbkg {}
#topNav {border-bottom:none;padding:0px;margin:0px;}
#logo {position:relative;top:-5px;width:30%}
#logo img {width:100%;height:auto;}
#topNav a {top: -2px;position: relative;color: #DFDFDF;}
#sidebar .widget h3 {background-color:#cfcfcf;color:#202020;border-radius:3px;padding-top:2px;border-bottom:none;padding-left:5px;font-size:14px;}
a {color:#4d47b1;}
#postFuncs {background-image:url('../../uploads/2012/12/postfuncbkg.jpg');background-color:none;height:31px;}
#homefeaturearea {background-image: url('../../uploads/2012/12/homefeatbkg.jpg');width: 100%;margin-bottom: 20px;border-radius: 7px;padding-top:10px;}
#menu {border-radius: 4px;background-image: url('../../uploads/2012/12/postfuncbkg.jpg');background-repeat: repeat-x; clear: both;}
#nav li a {color:#FFF;}
/*
#homecatcarousel ul li a img {margin-left:10px;margin-right:10px;background-color:#505050;border-radius:5px;padding:3px;width:100%;height:auto;}
#homecatcarousel ul li a img:hover {background-color:#fff;}
*/
#homecatcarousel ul li a img {margin-left:0px;margin-right:0px;padding:0px;width:100%;height:auto;border-radius:5px;border:none;backgorund-color:transparent;}
#homecatcarousel ul li a img:hover {background-color:#01010b;}

#homecatcarousel ul li {text-align:center;color:White;}
#homecatcarousel {width:98%;height:120px;overflow:hidden;padding-bottom:20px;}
#header-banner {width:65%;position:absolute;right:20px;top:62px;overflow:hidden;}
#header-banner img {width:100%;height:100%;}
#menuSocial {padding-right:10px;}
.uds-bb-paginator {height:70px!important;top:0px!important;}
.uds-bb-description-inside a.readmore {border-radius: 3px;float: right;position: relative;top: -5px;padding-bottom: 7px!important;padding: 5px;text-decoration: none;color: white;background: #303030;font-size: 12px;margin: 0px;}
.uds-bb-description-inside a.readmore:hover {background-color:#505050;}
.uds-bb-description-inside h2 {font-weight:bolder;font-size:20px;color:#fff;}
#menu-footer-nav ul li,
#menu-footer-nav .widget ul li.current-menu-item,
#menu-footer-nav li.current-menu-item, li.current_page_item, li.current-menu-ancestor, li.current-menu-parent, li.current_page_parent {background-color:none!important;background:none!important;}
#sidebar ul li,
#sidebar .widget ul li.current-menu-item,
#sidebar li.current-menu-item, li.current_page_item, li.current-menu-ancestor, li.current-menu-parent, li.current_page_parent {background-color:none!important;background:none!important;}
#sidebar li.current-menu-item a,#sidebar .widget ul li.current-menu-item {font-weight:normal;color:#4D47B1;}
#sidebar li.current-menu-item a, li.current_page_item a, li.current-menu-ancestor a, li.current-menu-parent a, li.current_page_parent a {color:#4D47B1;}
#subhead {
	width: 100%;
	position: relative;
	background-color: #3FABC6;
	text-align: center;
}
#subhead .widget {position:relative;margin-bottom:0px!important;overflow: hidden;max-height: 194px; }
#subhead .widget input[type="text"] {height:15px;}
#searchsubmit {background:url('../../uploads/2012/12/search-button.png')!important;background-repeat:no-repeat!important;background-color:transparent!important;border:none!important;font-size:0.1em!important;width:20px!important;padding:0px!important;float:left;}
#bannerHead {position: relative;margin-top:4%;width:66%}
#bannerHead img {width:100%;height:auto;}
#sidebar ul li {line-height: 25px;border-bottom: 1px dotted silver;}
#sidebar ul.sub-menu {border-top:1px dotted silver;border-bottom:none;}
#sidebar ul.sub-menu li {padding-left:15px;}
#sidebar img {width:100%;height:auto;}
.AdBannerImg h3 {display:none;}
.singlepost h1 a {color: #010017;}
#content .box {margin-left:142px;}
#menu-footer-nav li {padding-left:15px;}
.section h3 {color:#030130!important;}
.sbmposition {width:100%;position:relative;height:40px;}
.post-edit-link {display:none;}
#footWidgets .last {/* margin-left:204px; */}
img.Thumbnail {width:228px;height:160px;}
#SidebarSearch h3 {margin-bottom:4px!important;}
#SidebarSearch input#s{background-color:#dfdfdf;border:1px solid #c0c0c0;border-radius: 6px;width:190px;}
#content ul.grid p {display:block;}
.widget .social li {width:15%!important;}
.vid-play-button {width: 100%;height: auto;position: absolute;top: 0px;left: 0px;}
.vid-play-button a img {width:100%;height:auto; margin-top: 14px;}
div.cover {position:relative;}

#footWidgets div.column {width:23%;margin-right:2%;}
#footWidgets ul.social img {width:100%;height:auto;}

#promo-viewer-area {background-image:url('../../uploads/2013/07/promo-viewer-bkg-admissions.png');background-repeat:no-repeat;width:100%;max-height:546px;height:546px;position:relative;float:left;}

div.viewpromo {background-image:url('../../uploads/2012/12/promo-viewer-bkg2.jpg')!important;}


#promo-details-area{width:100%;min-height:100px;position:relative;float:left; clear:both;}
#promo-lower-left, #promo-lower-right {width:25%;position:relative;float:left;}
#promo-lower-mid {margin-right: 10px;margin-left: 10px;width:47%;position:relative;float:left;border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;}
h1.promo-title {padding-top:10px;padding-bottom:10px;margin:0px!important;text-align:center;color:White;background-color:#2C2C2E;border-bottom:none!important;}
div.promo-page-bkg {background-image:url('../../uploads/2012/12/special-feature-bkg.png');background-repeat:no-repeat; background-position:center top;}

#promo-lower-left h3, #promo-lower-right h3, #promo-lower-mid h3 {line-height: 22px;padding-bottom: 4px;margin: 0 0 15px;background-color: #CFCFCF;color: #202020;border-radius: 3px;padding-top: 2px;border-bottom: none;padding-left: 5px;font-size: 14px;}
#promo-lower-area {width:100%;position:relative;float:left;}
#promo-page-signup {font-weight: bolder;text-align: center;color: white;font-size: 133%;margin-left: 5%;margin-right: 5%;position: relative;margin-top: 37.5%;}
#promo-signup-form input[type="text"] {margin: 5px;width: 190px;background-color: white;position: relative;float: left;}
#promo-signup-form select {position:relative;float:left;margin:5px;}
#promo-signup-form {width: 250px;text-align: left;margin-left: auto;margin-right: auto;}
#promo-signup-form input[type="submit"] {font-size: .1px;top: 67px;position: absolute;height: 74px;width: 201px;background-color: transparent!important;border: none!important;background-image: url('../../uploads/2012/12/promo-signup-submit.png');background-repeat: no-repeat;}
#promo-signup-form span {left: -80px;}

#promo-viewer-area iframe {margin-top: 1.4%;border: none;height: 373px;width: 654px;}
div.viewpromo p {text-align: center;width: 100%;height: 100%;position: relative;}



#new_sfc_post fieldset{width:600px;position:relative; float:left;}
#new_sfc_post fieldset div{width:100%;position:relative;float:left;padding:5px;}
#new_sfc_post fieldset div label{width: 215px;color: white;display: block;position: relative;float: left;margin-right: 20px;text-align: right;}
#new_sfc_post fieldset div input[type="text"]{width: 346px;border-radius: 3px;background-color: #EFEFEF;}
#new_sfc_post fieldset div textarea{border-radius: 3px;background-color: #EFEFEF;width: 350px;min-height: 100px;max-height: 100px;position: relative;float: left;padding:3px;}

#sf-submit-captcha div.title {width: 221px;float: left;display: block;}
#sf-submit-captcha div.field {width: 238px;}
#sf-submit-captcha input#code {width:150px;}

#si_image {height: 30px;width: auto;position: relative;float: left;}
#sf-submit-captcha .captcha {width: 186px;position: relative;top: -37px;left: 173px;}
#sf-submit-captcha {height:30px;}
#si_refresh {margin-left:10px;}
#shortfilm-post-container {background-color: #4C4480;padding-top: 15px;border-radius: 15px;left: 30px;height: 1360px!important;display: block;position: relative;width: 631px;border: 3px solid silver;}
#shortfilm-post-container input.s_button {padding: 8px;text-transform: uppercase;font-weight: bolder;position: relative;left: 295px;top: 10px;color: white;border-radius: 3px;font-size: 14px;background-color: #141043;border: none;}
.terms_check {left: 236px;position: relative;width: 300px;color: white;}                           
.terms_check a {color:White;}

/***************Misc**************/

#FatPandaFacebookComments {text-align: center; margin-left: 112px;}

#wp_rp_first{display: none;}
ul.related_post li.wp_rp_related_post_load_more {display: none !important;} 
.wp_rp_backlink {display: none;}

#wpm_download_1 a{
	background: red;
	padding: 10px;
	color: white;
	text-decoration: none;
}
                         
@media screen and (max-width: 970px) {
	#footWidgets div.column {width:22%;}
    #footWidgets div.third {/* display:none; */}
    #footWidgets .widget {font-size:10px!important;}
    #footWidgets .last {/* margin-left:130px; */}
}

/* Tabled Portrait */
@media screen and (max-width: 768px) {

	#bannerHead {display:block!important;}
	#homecatcarousel {display:none;}
	#SidebarSearch input#s {width:112px;}
	#footWidgets div.column {width:21%;}
    #footWidgets .last {/* margin-left:100px; */}	
}




/****** Mailchimp**********/



.pressrelease-link {
	padding-top: 12px;
}

.pressrelease-link a{

	color: teal;
	font-size: 15px;
} 

.mc_form_inside {padding: 10px 0px 16px 20px;width: 100%;margin: auto;margin-top: -14px;}

.mc_merge_var {float: left;margin-right: 10px; width: 33%; margin-top: 4px;}

#mc-indicates-required {
	width: 100%;
	display: none;
}

.mc_signup_submit {
 float: right;
 margin-right: 40px;
}

.mc_signup_submit input[type=submit] {
	background: #C388FF;
	padding: 6px;
	border: none;
	padding-left: 13px;
	padding-right: 13px;
	font-size: 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: white;
	moz-box-shadow: 1px 1px 1px 1px;
	webkit-box-shadow: 1px 1px 1px 1px;
	box-shadow: 1px 1px 1px 1px;
	width: 100% !important;
	cursor: pointer;
}

#mc_signup_form {
	padding: 5px;
	border-width: 0px;
	border-style: solid;
	border-color: #C4D3EA;
	color: #000;
	background-color: #3fabc6;
	height:25px;
}
.mc_var_label {margin-bottom: 0px !important;}

#subhead .textwidget {
	color: black;
	font-size: 14px;
}

#subhead .textwidget img {width: 80%;}

#subhead .widget input[type="text"] {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.mergeRow {display: none;}

#mc_signup_form .mc_input {
width: 64%;
height: 30px !important;
}
div.wpcf7-mail-sent-ok {
border: 2px solid #398F14;
background: #F5DEB3;
}